.swiper-slide {
    display: block;
  }
  
  .swiper-slide img {
    max-height: 30%;
    max-width: 80%;
    margin: 28px 0 14px;
    pointer-events: none;
  }
  .close{
    text-align: right;
  }


ion-slides {
    height: 100%;
  }
  
  